@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Titillium+Web');
@font-face {
	font-family: 'FonteTexto';
	src: url("../_fonts/KievitOT-Medium.otf");
}

html, body {
  height: 100%;
  min-height: 100%;
}

body {
	background-color: #ffca46;
}

.wrapper {
  height: 100%;
  min-height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.wrapper div {
  padding: 40px;
}

div#logo {
	margin-left: 10%;
}

div#footer {
	margin-top: 390px;
	margin-left: -130px;
}


div#footer p {
	font-family: 'FonteTexto', sans-serif;
	font-size: 15px;
	color: #ffffff;
	
}

img#linha_horizontal1 {
	position: absolute;
	left:50%;
	margin-left:-120px;
}

img#linha_horizontal2 {
	position: absolute;
	left:50%;
	margin-left:-120px;
	margin-top: -18px;
	
}

.social {
	list-style: none;
	padding-left: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.social li {
	display: inline-block;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
}

.social a {

  height: 26px;
  width: 47px;
  display: block;
  text-indent: -9999px;  
}

.social a[href*="facebook.com"] {
	display: block;
	background-image: url(../_imagens/logo_facebook.png);
}

.social a[href*="instagram.com"] {
  background-image: url(../_imagens/logo_instagram.png);
  border-right: 3px solid #ffffff;
}


